<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'hr', branch 'MOODLE_22_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Dodaj još odabira';
$string['allowupdate'] = 'Dozvoli izmjene odabira';
$string['answered'] = 'Odabrano';
$string['atleastoneoption'] = 'Morate pružiti barem jedan mogući odgovor.';
$string['choice'] = 'Odabir {$a}';
$string['choice:choose'] = 'Zabilježi odabir';
$string['choiceclose'] = 'Do';
$string['choice:deleteresponses'] = 'Obriši odgovore';
$string['choice:downloadresponses'] = 'Preuzmi odabire';
$string['choicefull'] = 'Ovaj odabir je pun i nema više dostupnih mjesta.';
$string['choicename'] = 'Naziv odabira';
$string['choiceopen'] = 'Otvoreno';
$string['choiceoptions'] = 'Postavke odabira';
$string['choiceoptions_help'] = 'Ovdje zadajete odabire između kojih polaznici mogu birati.

Možete napraviti neograničen broj istih. Ako ostavite neki od odabira praznim, tada isti neće biti prikazan. Ako trebate više od 8 odabira, kliknite na \'Dodaj ovoliko polja u obrazac\'.';
$string['choice:readresponses'] = 'Čitanje odabira';
$string['choicesaved'] = 'Vaš odabir je pohranjen';
$string['choicetext'] = 'Tekst odabira';
$string['chooseaction'] = 'Odaberite akciju ...';
$string['completionsubmit'] = 'Prikaži kao dovršeno nakon korisnikovog odabira';
$string['displayhorizontal'] = 'Prikaži odabire u vodoravnoj liniji';
$string['displaymode'] = 'Način prikaza';
$string['displayvertical'] = 'Prikaži odabire u uspravnom popisu';
$string['expired'] = 'Nažalost, ova aktivnost je zatvorena od {$a} i nije više dostupna';
$string['full'] = '(Popunjeno)';
$string['havetologin'] = 'Morate se prijaviti sustavu (login) prije zaprimanja vašeg odabira';
$string['limit'] = 'Ograničenje';
$string['limitanswers'] = 'Ograničite broj dozvoljenih odabira';
$string['limitanswers_help'] = 'Ova opcija vam omogućava ograničavanje broja polaznika koji mogu označiti pojedini odabir. Kada se jednom dosegne to ograničenje, onda više nitko ne može označiti taj odabir.

Ako je ograničenje onemogućeno tada bilo koji broj polaznika može načiniti neki odabr.';
$string['modulename'] = 'Odabir';
$string['modulename_help'] = 'Odabir omogućava predavaču postavljanje pitanja i određivanja mogućih odabira (odgovora). Korisno studentima za odabir grupe, teme seminarskog rada i sličnog (između više ponuđenih).';
$string['modulenameplural'] = 'Odabiri';
$string['moveselectedusersto'] = 'Prebacite odabrane korisnike u...';
$string['mustchooseone'] = 'Morate odabrati odgovor prije pohranjivanja. Ništa nije pohranjeno.';
$string['noguestchoose'] = 'Nažalost, gosti ne mogu raditi odabir.';
$string['noresultsviewable'] = 'Rezultate trenutno nije moguće prikazati.';
$string['notanswered'] = 'Još nisu odgovorili';
$string['notenrolledchoose'] = 'Samo prijavljeni korisnici imaju pravo na korištenje odabira.';
$string['notopenyet'] = 'Nažalost, ova aktivnost nije dostupna do {$a}';
$string['numberofuser'] = 'Broj korisnika';
$string['numberofuserinpercentage'] = 'Broj korisnika u postotcima';
$string['option'] = 'Odabir';
$string['page-mod-choice-x'] = 'Bilo koja stranica modula odabir';
$string['pluginadministration'] = 'Administracija odabira';
$string['pluginname'] = 'Odabir';
$string['privacy'] = 'Privatnost rezultata';
$string['publish'] = 'Objavi rezultate';
$string['publishafteranswer'] = 'Prikaži rezultate studentima tek nakon njihovog odabira';
$string['publishafterclose'] = 'Prikaži rezultate studentima nakon završetka roka za predaju odabira';
$string['publishalways'] = 'Uvijek prikaži rezultate studentima';
$string['publishanonymous'] = 'Objavi anonimne rezultate, ne prikazujući imena studenata';
$string['publishnames'] = 'Objavi pune rezultate, prikazujući imena studenata i njihove odabire.';
$string['publishnot'] = 'Ne prikazuj rezultate studentima';
$string['removemychoice'] = 'Ukloni moj odabir';
$string['removeresponses'] = 'Ukloni sve odabire';
$string['responses'] = 'Odabiri';
$string['responsesresultgraphheader'] = 'Grafički prikaz';
$string['responsesto'] = 'Odabiri - {$a}';
$string['savemychoice'] = 'Spremi moj odabir';
$string['showunanswered'] = 'Prikaži stupac sa onima koji još nisu odgovorili';
$string['skipresultgraph'] = 'Preskoči grafikon s rezultatima';
$string['spaceleft'] = 'raspoloživo mjesto';
$string['spacesleft'] = 'raspoloživa mjesta';
$string['taken'] = 'Odabrano';
$string['timerestrict'] = 'Ograniči odabir na ovaj vremenski period';
$string['userchoosethisoption'] = 'Korisnik je odabrao ovu opciju';
$string['viewallresponses'] = 'Prikaži odabire, trenutno: {$a}';
$string['withselected'] = 'S označenim';
$string['yourselection'] = 'Vaš odabir';
