<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'hr', branch 'MOODLE_22_STABLE'
 *
 * @package   condition
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Dodaj u obrazac {no} uvjeta koju su vezani za aktivnost';
$string['addgrades'] = 'Dodaj u obrazac {no} uvjeta koju su vezani za ocjenu';
$string['availabilityconditions'] = 'Ograniči dostupnost';
$string['availablefrom'] = 'Dostupno od';
$string['availablefrom_help'] = 'Dostupno od/do datuma određuje kada će studenti moći pristupiti aktivnostima preko poveznice na stranici kolegija.

Razlika između \'dostupno od/do datuma\' i postavke \'dostupnosti aktivnosti\' je u tome da se van datuma koje potonja određuje studentima dozvoljava pregled opisa aktivnosti, dok postavka dostupno \'od/do datuma\' spriječava pristup u potpunosti.';
$string['availableuntil'] = 'Dostupno do';
$string['badavailabledates'] = 'Neispravni datumi. Ako postavite oba datuma onda datum za \'dostupno od\' mora biti prije datuma za \'dostupno do\'';
$string['completion_complete'] = 'mora biti označeno kao završeno';
$string['completioncondition'] = 'Uvjet - stupanj završenosti aktivnosti';
$string['completioncondition_help'] = 'Ova postavka određuje koji su to potrebne uvjete za završetak aktivnosti nakon čijeg ostvarenja aktivnost postaje dostupna. Uzmite u obzir kako praćenje stupnja postignuća mora biti aktivirano prije nego što možete podesiti postavke stupnja završenosti aktivnosti.

Višestruki stupnjevi završenosti aktivnosti mogu biti zadani po potrebi. U tom slučaju će aktivnost biti dostupna tek po ispunjenju SVIH uvjeta.';
$string['completion_fail'] = 'mora biti završeno s neprolaznom ocjenom';
$string['completion_incomplete'] = 'ne smije biti označeno kao završeno';
$string['completion_pass'] = 'mora biti završeno s prolaznom ocjenom';
$string['configenableavailability'] = 'Kada je omogućeno, možete postaviti uvjete (ovisno o datumu, ocjeni ili stupnju završenosti) koji određuju jesu li neka aktivnost ili resurs dostupni ili ne.';
$string['enableavailability'] = 'Omogući uvjetovanu dostupnost';
$string['grade_atleast'] = 'mora biti najmanje';
$string['gradecondition'] = 'Uvjet - ocjena';
$string['gradecondition_help'] = 'Ova postavka određuje uvjete vezane uz ocjenu koji moraju biti zadovoljeni kako bi aktivnost bila dostupna.

Ako postoji potreba, moguće je postaviti višestruke uvjete. U tom slučaju će aktivnost biti dostupna tek po ispunjenju SVIH uvjeta.';
$string['gradeitembutnolimits'] = 'Morate zadati gornju ili donju granicu, ili obje.';
$string['gradelimitsbutnoitem'] = 'Morate odabrati ocjenu.';
$string['gradesmustbenumeric'] = 'Najviša i najniža ocjena moraju biti numeričke vrijednosti (ili prazne).';
$string['grade_upto'] = 'i manje od';
$string['none'] = '(ništa)';
$string['notavailableyet'] = 'Nedostupno';
$string['requires_completion_0'] = 'Nije dostuno ako aktivnost <strong>{$a}</strong> nije završena';
$string['requires_completion_1'] = 'Nije dostupno sve dok aktivnost <strong>{$a}</strong> nije označena kao završena';
$string['requires_completion_2'] = 'Nije dostupno sve dok aktivnost <strong>{$a}</strong> nije završena i položena.';
$string['requires_completion_3'] = 'Nije dostupno sve dok aktivnost <strong>{$a}</strong> nije završena s neprolaznom ocjenom.';
$string['requires_date'] = 'Dostupno od {$a}';
$string['requires_date_before'] = 'Dostupno do {$a}';
$string['requires_date_both'] = 'Dostupno od {$a->from} do {$a->until}.';
$string['requires_date_both_single_day'] = 'Dostupno od {$a}.';
$string['requires_grade_any'] = 'Nije dostupno dok nemate ocjenu iz <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Nije dostupno dok nemate odgovarajući rezultat na <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Nije dostupno dok nemate traženi rezultat na <strong>{$a}</strong>.';
$string['requires_grade_range'] = 'Nije dostupno dok nemate određeni rezultat na <strong>{$a}</strong>.';
$string['showavailability'] = 'Prije nego što je aktivnost dostupna';
$string['showavailability_hide'] = 'Skrij aktivnost u potpunosti';
$string['showavailability_show'] = 'Prikaži aktivnost ili resurs "zasivljeno" s informacijom o ograničenom pristupu';
$string['userrestriction_hidden'] = 'Ograničeno (potpuno skriveno, bez poruke): &lsquo;{$a}&rsquo;';
$string['userrestriction_visible'] = 'Ograničeno: &lsquo;{$a}&rsquo;';
