<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'hr', branch 'MOODLE_22_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Dostupni dodaci za upis na kolegij';
$string['addinstance'] = 'Dodaj metodu';
$string['ajaxnext25'] = 'Sljedećih 25...';
$string['ajaxoneuserfound'] = 'pronađen 1 korisnik';
$string['ajaxxusersfound'] = 'pronađeno {$a} korisnika';
$string['assignnotpermitted'] = 'Nemate ovlasti ili ne možete dodijeliti uloge unutar ovog kolegija.';
$string['bulkuseroperation'] = 'Masovne operacije nad korisnicima';
$string['configenrolplugins'] = 'Odaberite sve potrebne dodatke i uredite njihov redoslijed prema vašim potrebama.';
$string['custominstancename'] = 'Naziv prilagođene instance';
$string['defaultenrol'] = 'Dodaj instance u nove kolegije';
$string['defaultenrol_desc'] = 'Moguće je dodati ovaj dodatak svim novim kolegijima.';
$string['deleteinstanceconfirm'] = 'Želite li uistinu obrisati instancu dodatka za upis "{$a->name}" koja ima {$a->users} upisanih korisnika?';
$string['durationdays'] = '{$a} dan(a)';
$string['enrol'] = 'Upis';
$string['enrolcandidates'] = 'Korisnici koji nisu upisani';
$string['enrolcandidatesmatching'] = 'Podudaranje s ne-upisanim korisnicima';
$string['enrolcohort'] = 'Upiši kohortu';
$string['enrolcohortusers'] = 'Upiši polaznike';
$string['enrollednewusers'] = 'Broj uspješno upisanih novih korisnika: {$a}';
$string['enrolledusers'] = 'Upisani korisnici';
$string['enrolledusersmatching'] = 'Podudaranje sa upisanim korisnicima';
$string['enrolme'] = 'Upiši me u ovaj kolegij';
$string['enrolmentinstances'] = 'Načini upisa na kolegij';
$string['enrolmentnew'] = 'Novi polaznik u {$a}';
$string['enrolmentnewuser'] = '{$a->user} se upisao u kolegij "{$a->course}"';
$string['enrolmentoptions'] = 'Opcije upisa';
$string['enrolments'] = 'Upisi';
$string['enrolnotpermitted'] = 'Nemate ovlasti ili ne smijete upisivati polaznike na razini ovog kolegija';
$string['enrolperiod'] = 'Trajanje upisa';
$string['enroltimeend'] = 'Upis prestaje';
$string['enroltimestart'] = 'Upis počinje';
$string['enrolusage'] = 'Instance / upisi';
$string['enrolusers'] = 'Upiši polaznike';
$string['errajaxfailedenrol'] = 'Neuspješni pokušaj upisa polaznika';
$string['errajaxsearch'] = 'Pogreška pri pretraživanju korisnika';
$string['erroreditenrolment'] = 'Dogodila se pogreška prilikom uređivanja stanja upisa korisnika';
$string['errorenrolcohort'] = 'Pogreška pri stvaranju instance upisa na ovom kolegiju zasnovane na sinkroniziranju s kohortom. ';
$string['errorenrolcohortusers'] = 'Pogreška pri upisivanju članova kohorte u ovaj kolegij.';
$string['errorwithbulkoperation'] = 'Došlo je do pogreške prilikom obrade vaše masovne promjene upisa';
$string['extremovedaction'] = 'Vanjska akcija ispisivanja s kolegija';
$string['extremovedaction_help'] = 'Odaberite akciju koja će biti izvršena kada informacija o korisnikovom upisu na kolegij nestane iz vanjskog izvora upisa. Uzmite u obzir da se neki korisnički podaci i postavke brišu iz kolegija pri ispisu iz istoga.';
$string['extremovedkeep'] = 'Zadrži korisnike upisanima';
$string['extremovedsuspend'] = 'Onemogući prijavu na kolegij';
$string['extremovedsuspendnoroles'] = 'Onemogući upis na kolegij i ukloni uloge';
$string['extremovedunenrol'] = 'Ispiši korisnika iz kolegija';
$string['finishenrollingusers'] = 'Završi s upisivanjem korisnika';
$string['invalidenrolinstance'] = 'Neispravna instanca upisa';
$string['invalidrole'] = 'Neispravna uloga';
$string['manageenrols'] = 'Uredi dodatke za prijavu';
$string['manageinstance'] = 'Uredi';
$string['nochange'] = 'Nema izmjena';
$string['noexistingparticipants'] = 'Nema postojećih sudionika';
$string['noguestaccess'] = 'Gosti nemaju pristup na ovaj kolegij, morate se prijaviti na sustav.';
$string['none'] = 'Nijedan';
$string['notenrollable'] = 'Ne možete se sami upisati u ovaj kolegij';
$string['notenrolledusers'] = 'Ostali korisnici';
$string['otheruserdesc'] = 'Ovi korisnici nisu upisani u ovaj kolegij, ali imaju uloge, naslijeđene ili dodijeljene unutar istoga.';
$string['participationactive'] = 'Aktivno';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Zaključano';
$string['periodend'] = 'do {$a}';
$string['periodstart'] = 'od {$a}';
$string['periodstartend'] = 'od {$a->start} do {$a->end}';
$string['recovergrades'] = 'Vrati stare ocjene korisnika ako je to moguće';
$string['rolefromcategory'] = '{$a->role} (Naslijeđeno iz kategorije kolegija)';
$string['rolefrommetacourse'] = '{$a->role} (Naslijeđeno iz nadređenog kolegija)';
$string['rolefromsystem'] = '{$a->role} (Dodijeljeno na razini sustava)';
$string['rolefromthiscourse'] = '{$a->role} (Dodijeljeno u ovom kolegiju)';
$string['startdatetoday'] = 'Danas';
$string['synced'] = 'Sinkronizirano';
$string['totalenrolledusers'] = '{$a} upisanih korisnika';
$string['totalotherusers'] = '{$a} ostalih korisnika';
$string['unassignnotpermitted'] = 'Na ovom kolegiju nemate ovlasti za uklanjanje uloga korisnicima';
$string['unenrol'] = 'Ispiši iz kolegija';
$string['unenrolconfirm'] = 'Želite li uistinu ispisati korisnika "{$a->user}" iz kolegija "{$a->course}"?';
$string['unenrolme'] = 'Ispiši me iz kolegija {$a}';
$string['unenrolnotpermitted'] = 'Nemate ovlasti ili ne možete ispisivati korisnike iz ovog kolegija';
$string['unenrolroleusers'] = 'Ispisivanje korisnika';
$string['uninstallconfirm'] = 'U potpunosti ćete obrisati dodatak za upis \'{$a}\'. Ovo će obrisati sve podatke u bazi pridružene s ovom vrstom upisa. Jeste li SIGURNI da želite nastaviti?';
$string['uninstalldeletefiles'] = 'Svi podaci pridruženi dodatku za upis \'{$a->plugin}\' su obrisani iz baze podataka. Kako bi dovršili proces brisanja (i spriječili automatsku reinstalaciju dodatka), trebate obrisati ovu mapu na vašem poslužitelju: {$a->directory}';
$string['unknowajaxaction'] = 'Zatražena nepoznata akcija';
$string['unlimitedduration'] = 'Neograničeno';
$string['usersearch'] = 'Pretraživanje';
$string['withselectedusers'] = 'S odabranim korisnicima';
