<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'hr', branch 'MOODLE_22_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivacija';
$string['activityloading'] = 'Bit ćete automatski preusmjereni na ovu aktivnost za';
$string['activitypleasewait'] = 'Aktivnost se učitana, pričekajte ...';
$string['adminsettings'] = 'Admin postavke';
$string['advanced'] = 'Napredno';
$string['aicchacpkeepsessiondata'] = 'Podaci o AICC HACP sesiji';
$string['aicchacpkeepsessiondata_desc'] = 'Trajanje (u danima) za čuvanje vanjskih AICC HACP podataka o sesiji (veći broj će napuniti tablicu sa starim podacima, ali može biti koristan pri pronalaženju pogrešaka)';
$string['aicchacptimeout'] = 'Vrijeme isteka AICC HACP sesije';
$string['aicchacptimeout_desc'] = 'Vremenski period, u minutama, tokom kojeg vanjska AICC HACP sesija može ostati otvorena';
$string['allowapidebug'] = 'Aktiviraj API debug i praćenje (podesite masku za dohvat s apidebugmask) ';
$string['allowtypeaicchacp'] = 'Omogući vanjski AICC HACP';
$string['allowtypeaicchacp_desc'] = 'Ako je omogućeno, nije potrebna prijava korisnika korisnika na sustav, prilikom vanjske AICC HACP komunikacije i slanja zahtjeva vanjskom AICC paketu';
$string['allowtypeexternal'] = 'Omogući vanjsku vrstu paketa';
$string['allowtypeexternalaicc'] = 'Omogući izravni AICC HACP url';
$string['allowtypeexternalaicc_desc'] = 'Ako je omogućeno, ovo će dozvoliti izravni URL za pristup jednostavnom AICC paketu';
$string['allowtypeimsrepository'] = 'Omogući IMS vrstu paketa';
$string['allowtypelocalsync'] = 'Omogući vrstu paketa koji je moguće preuzeti';
$string['apidebugmask'] = 'API debug maska za dohvat - koristite jednostavni regex nad &lt;username&gt;:&lt;activityname&gt; npr. admin:.* će raditi debug samo za admin korisnika';
$string['areacontent'] = 'Datoteke sa sadržajem';
$string['areapackage'] = 'Paketi';
$string['asset'] = 'Statički resurs';
$string['assetlaunched'] = 'Pregled statičkih resursa';
$string['attempt'] = 'pokušaj';
$string['attempt1'] = '1 pokušaj';
$string['attempts'] = 'Pokušaji';
$string['attemptsx'] = '{$a} pokušaja';
$string['attr_error'] = 'Loša vrijednost za atribut ({$a->attr}) u oznaci {$a->tag}.';
$string['autocontinue'] = 'Automatski nastavak';
$string['autocontinuedesc'] = 'Ova postavka zadaje automatsko nastavljanje za aktivnost';
$string['autocontinue_help'] = 'Ako je omogućeno, naknadni objekti učenja se pokreću automatski. U suprotnome se mora koristiti gumb Nastavi.';
$string['averageattempt'] = 'Prosječni pokušaji';
$string['badmanifest'] = 'Određene pogreške u manifestu: pogledajte zapis o pogreškama';
$string['badpackage'] = 'Navedeni paket / manifest nije valjan. Provjerite ga i pokušajte ponovno.';
$string['browse'] = 'Pregled';
$string['browsed'] = 'Pregledano';
$string['browsemode'] = 'Način pregleda';
$string['browserepository'] = 'Pregledaj repozitorij';
$string['cannotfindsco'] = 'Nije bilo moguće pronaći SCO';
$string['chooseapacket'] = 'Odaberite ili osvježite paket';
$string['completed'] = 'Završeno';
$string['confirmloosetracks'] = 'UPOZORENJE: Izgleda je paket izmijenjen. Ako se promijenila struktura paketa, neki korisnički \'track-ovi\' su moža izgubljeni prilikom nadogradnje paketa.';
$string['contents'] = 'Sadržaj';
$string['coursepacket'] = 'Paket kolegija';
$string['coursestruct'] = 'Struktura kolegija';
$string['currentwindow'] = 'Trenutni prozor';
$string['datadir'] = 'Pogreška datotečnog sustava: Nije moguće stvoriti mapu za podatke kolegija';
$string['defaultdisplaysettings'] = 'Zadane postavke prikaza';
$string['defaultgradesettings'] = 'Zadane postavke ocjena';
$string['defaultothersettings'] = 'Ostale zadane postavke';
$string['deleteallattempts'] = 'Obriši sve SCORM pokušaje';
$string['deleteattemptcheck'] = 'Želite li uistinu obrisati ove pokušaje?';
$string['deleteuserattemptcheck'] = 'Želite li uistinu obrisati sve vaše pokušaje?';
$string['details'] = 'Detalji zapisa';
$string['directories'] = 'Prikaži poveznice mape';
$string['disabled'] = 'Onemogućeno';
$string['display'] = 'Prikaži paket';
$string['displayattemptstatus'] = 'Prikaži stanje pokušaja';
$string['displayattemptstatusdesc'] = 'Zadana vrijednost postavke za prikaz stanja pokušaja rješavanja';
$string['displayattemptstatus_help'] = 'Ako je omogućeno, rezultati i ocjene se prikazuju na stranici za opći pregled SCORM-a.';
$string['displaycoursestructure'] = 'Prikaži strukturu kolegija na ulaznoj stranici';
$string['displaycoursestructuredesc'] = 'Zadana vrijednost postavke za prikaz strukture kolegija na svakoj stranici';
$string['displaycoursestructure_help'] = 'Ako je omogućeno, sadržaj se prikazuje na SCORM outline stranici.';
$string['displaydesc'] = 'Zadana vrijednost postavke za to hoće li paket biti prikazan ili ne za neku aktivnost';
$string['displaysettings'] = 'Postavke prikaza';
$string['domxml'] = 'DOMXML eksterna biblioteka';
$string['duedate'] = 'Rok';
$string['element'] = 'Element';
$string['elementdefinition'] = 'Definicija elementa';
$string['enter'] = 'Uđi';
$string['entercourse'] = 'Uđi u SCORM kolegij';
$string['errorlogs'] = 'Zapisi o pogreškama';
$string['everyday'] = 'Svaki dan';
$string['everytime'] = 'Svaki puta kad se koristi';
$string['exceededmaxattempts'] = 'Dosegli ste najveći dozvoljeni broj pokušaja';
$string['exit'] = 'Izađi iz kolegija';
$string['exitactivity'] = 'Izađi iz aktivnosti';
$string['expired'] = 'Ova aktivnost je zatvorena {$a} i nije više dostupna';
$string['external'] = 'Osvježi izračun vremena vanjskog paketa';
$string['failed'] = 'Neuspješno';
$string['finishscorm'] = 'Ako ste završili pregledavanje ovog resursa, {$a}';
$string['finishscormlinkname'] = 'kliknite ovdje za povratak na stranicu kolegija';
$string['firstaccess'] = 'Prvi pristup';
$string['firstattempt'] = 'Prvi pokušaj';
$string['forcecompleted'] = 'Obvezni dovršetak';
$string['forcecompleteddesc'] = 'Zadana vrijednost postavke za obvezni dovršetak';
$string['forcecompleted_help'] = 'Ako je omogućeno, stanje trenutnog pokušaja se obvezno postavlja na "dovršeno". Ova postavka je primjenjljiva samo na SCORM 1.2 kompatibilne pakete. Korisna je ako SCORM paket ne postupa ispravno s ponovnim pokušajima, bilo u preglednom ili BROWSE načinu rada, ili ako na neki drugi način nepravilno zapisuje stanje dovršenosti.';
$string['forcejavascript'] = 'Obvezno korištenje JavaScripta za korisnike';
$string['forcejavascript_desc'] = 'Ako je omogućeno (a preporuča se), SCORM objektima nije moguće pristupiti kada JavaScript nije omogućen u pregledniku Weba. Ako je onemogućeno, korisnik može vidjeti SCORM, ali API komunikacija neće raditi i informacije o ocjenama neće biti pohranjene.';
$string['forcejavascriptmessage'] = 'Potreban je JavaScript kako bi prikazali ovaj objekt, molimo omogućite JavaScript u vašem pregledniku i pokušajte ponovno.';
$string['forcenewattempt'] = 'Obvezni novi pokušaj';
$string['forcenewattemptdesc'] = 'Zadana vrijednost postavke za obvezni novi pokušaj';
$string['forcenewattempt_help'] = 'Ako je omogućeno, svaki pristup SCORM paketu se broji kao novi pokušaj.';
$string['found'] = 'Pronađen manifest';
$string['frameheight'] = 'Zadana visina okvira ili prozora';
$string['framewidth'] = 'Zadana širina okvira ili prozora';
$string['fullscreen'] = 'Ispuni cijeli ekran';
$string['general'] = 'Općeniti podaci';
$string['gradeaverage'] = 'Prosječna ocjena';
$string['gradeforattempt'] = 'Ocjena za pokušaj';
$string['gradehighest'] = 'Najviša ocjena';
$string['grademethod'] = 'Način ocjenjivanja';
$string['grademethoddesc'] = 'Zadani način ocjenjivanja aktivnosti';
$string['grademethod_help'] = 'Način ocjenjivanja određuje kako se dodjeljuje ocjena za pojedinačni pokušaj rješavanja.

Postoje 4 načina ocjenjivanja:

* Objekti učenja - Broj završenih/prođenih objekata učenja
* Najviša ocjena - Najbolji rezultat dobiven za sve završene objekte učenja
* Prosječna ocjena - Mean svih rezultata
* Zbirna ocjena - Zbroj svih rezultata';
$string['gradereported'] = 'Ocjena koja je zabilježena';
$string['gradescoes'] = 'Objekti učenja';
$string['gradesettings'] = 'Postavke ocjena';
$string['gradesum'] = 'Zbirna ocjena';
$string['height'] = 'Visina';
$string['hidden'] = 'Skriveno';
$string['hidebrowse'] = 'Onemogući način pregleda';
$string['hidebrowsedesc'] = 'Zadana vrijednost postavke načina pregleda';
$string['hidebrowse_help'] = 'Način pregleda omogućava studentima pregled aktivnosti prije pokušaja rješavanja. Ako je način pregleda onemogućen, onda je gumb za pregled skriven.';
$string['hideexit'] = 'Skrij poveznicu za izlaz';
$string['hidenav'] = 'Skrij navigacijske gumbe';
$string['hidenavdesc'] = 'Zadana vrijednost postavke za prikaz ili skrivanje navigacijskih gumba';
$string['hidereview'] = 'Skrij gumb za pregled';
$string['hidetoc'] = 'Prikaži strukturu kolegija u player-u';
$string['hidetocdesc'] = 'Postavka određuje prikazuje li se sadržaj/struktura kolegija u SCORM player-u.';
$string['hidetoc_help'] = 'Postavka određuje kako se prikazuje sadržaj u SCORM player-u.';
$string['highestattempt'] = 'Najbolji pokušaj';
$string['identifier'] = 'Identifikator pitanja';
$string['incomplete'] = 'Nedovršeno';
$string['info'] = 'Informacija';
$string['interactions'] = 'Interakcije';
$string['interactionscorrectcount'] = 'Broj točnih rezultata za pitanje';
$string['interactionsid'] = 'ID elementa';
$string['interactionslatency'] = 'Vrijeme proteklo od vremena <br />
stavljenog korisniku na raspolaganje za odgovor <br />
i trenutka prvog odgovora';
$string['interactionslearnerresponse'] = 'Odgovor polaznika';
$string['interactionspattern'] = 'Uzorak točnog odgovora';
$string['interactionsresponse'] = 'Studentski odgovor';
$string['interactionsresult'] = 'Rezultat na osnovu odgovora polaznika i<br />točnog odgovora';
$string['interactionsscoremax'] = 'Najveća moguća vrijednost u opsegu neobrađenog rezultata';
$string['interactionsscoremin'] = 'Najmanja moguća vrijednost u opsegu neobrađenog rezultata';
$string['interactionsscoreraw'] = 'Broj koji opisuje uspješnost polaznika,<br /> relativan opsegu, koji je ograničen najmanjom i najvećom mogućom vrijednosti';
$string['interactionssuspenddata'] = 'Pruža prostor za pohranjivanje i dohvaćanje podataka <br /> između sesija polaznika';
$string['interactionstime'] = 'Vrijeme kada je započet pokušaj';
$string['interactionstype'] = 'Vrsta pitanja';
$string['interactionsweight'] = 'Težina pridodana elementu';
$string['invalidactivity'] = 'SCORM aktivnost nije valjana';
$string['invalidhacpsession'] = 'Neispravna HACP sesija';
$string['invalidmanifestresource'] = 'UPOZORENJE: Sljedeći resursi su navedeni u vašoj manifest datoteci, ali nisu mogli biti pronađeni.';
$string['invalidurl'] = 'Zadan je neispravan URL';
$string['last'] = 'Posljednji pristup:';
$string['lastaccess'] = 'Posljednji pristup';
$string['lastattempt'] = 'Posljednji dovršeni pokušaj';
$string['lastattemptlock'] = 'Zaključaj nakon zadnjeg pokušaja';
$string['lastattemptlockdesc'] = 'Zadana vrijednost postavke za zaključavanje nakon zadnjeg pokušaja';
$string['lastattemptlock_help'] = 'Ako je omogućeno, student ne može pokrenuti SCORM player nakon što iskoristi sve dodijeljene pokušaje.';
$string['location'] = 'Prikaži traku s lokacijom';
$string['max'] = 'Najbolji rezultat';
$string['maximumattempts'] = 'Broj pokušaja';
$string['maximumattemptsdesc'] = 'Ova postavka zadaje najveći dozvoljeni broj pokušaja za aktivnost';
$string['maximumattempts_help'] = 'Ova postavka omogućuje ograničavanje broja pokušaja rješavanja. Primjenjljivo je samo na pakete sukladne SCORM 1.2 i AICC.';
$string['maximumgradedesc'] = 'Zadaje najveću moguću ocjenu za aktivnost';
$string['menubar'] = 'Prikaži traku izbornika';
$string['min'] = 'Najlošiji rezultat';
$string['missing_attribute'] = 'Nedostaje atribut {$a->attr} u oznaci {$a->tag}';
$string['missingparam'] = 'Zahtijevani parametar nedostaje ili je neispravan';
$string['missing_tag'] = 'Nedostaje oznaka {$a->tag}';
$string['mode'] = 'Način';
$string['modulename'] = 'SCORM paket';
$string['modulename_help'] = 'SCORM i AICC predstavljaju skup specifikacija koje omogućavaju interoperabilnost, pristupačnost i ponovno korištenje web-zasnovanih obrazovnih materijala. SCORM/AICC modul omogućuje uključivanje SCORM/AICC paketa u kolegij.';
$string['modulenameplural'] = 'SCORM paketi';
$string['navigation'] = 'Navigacija';
$string['newattempt'] = 'Započni novi pokušaj';
$string['next'] = 'Nastavite';
$string['noactivity'] = 'Ništa za izvjestiti';
$string['noattemptsallowed'] = 'Broj dozvoljenih pokušaja';
$string['noattemptsmade'] = 'Broj pokušaja koji ste vi učinili';
$string['no_attributes'] = 'Oznaka {$a->tag} mora imati atribute';
$string['no_children'] = 'Oznaka {$a->tag} mora imati podređene oznake';
$string['nolimit'] = 'Neograničen broj pokušaja';
$string['nomanifest'] = 'Nema manifesta';
$string['noprerequisites'] = 'Niste ispunili dovoljno preduvjeta za pristup ovom objektu učenja';
$string['noreports'] = 'Nema izvještaja za prikaz';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Vaš internet preglednik ne podržava JavaScript ili je podrška za JavaScript onemogućena. SCORM paket se zbog toga možda neće moći prikazati i/ili ispravno pohraniti podatke.';
$string['notattempted'] = 'Nije pokušano';
$string['not_corr_type'] = 'Pogreška u vrsti oznake {$a->tag}';
$string['notopenyet'] = 'Nažalost, ova aktivnost nije dostupna do {$a}';
$string['objectives'] = 'Ciljevi';
$string['onchanges'] = 'Kad god se promijeni';
$string['optallstudents'] = 'svi korisnici';
$string['optattemptsonly'] = 'samo korisnici koji su pokušali';
$string['options'] = 'Mogućnosti (Onemogućeno od strane nekih internet preglednika)';
$string['optionsadv'] = 'Mogućnosti (napredne)';
$string['optionsadv_desc'] = 'Ako je ovo omogućeno, opcije prozora će biti postavljene kao napredne opcije u obrascu';
$string['optnoattemptsonly'] = 'samo korisnici koji nisu pokušali';
$string['organization'] = 'Organizacija';
$string['organizations'] = 'Organizacije';
$string['othersettings'] = 'Dodatne postavke';
$string['othertracks'] = 'Ostali zapisi';
$string['package'] = 'Paket';
$string['packagedir'] = 'Pogreška datotečnog sustava: Nije moguće stvoriti mapu za paket';
$string['packagefile'] = 'Nije navedena datoteka s paketom';
$string['package_help'] = 'Paket je zip arhiva koja sadrži  SCORM/AICC datoteke kolegija.';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Ova postavka omogućava zadavanje URL adrese koja vodi na SCORM paket, umjesto odabira paketa na uobičajeni način.';
$string['page-mod-scorm-x'] = 'Bilo koja stranica modula SCORM';
$string['pagesize'] = 'Veličina stranice';
$string['passed'] = 'Prošao';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginadministration'] = 'Upravljanje sa SCORM/AICC';
$string['pluginname'] = 'SCORM paket';
$string['popup'] = 'Novi prozor';
$string['popupmenu'] = 'U padajućem izborniku';
$string['popupopen'] = 'Otvori paket u novom prozoru';
$string['popupsblocked'] = 'Pop-up prozori su blokirani, što onemogućava uspješno izvršavanje SCORM modula. Molimo provjerite postavke svog internet preglednika prije nego ponovno pokušate.';
$string['position_error'] = 'Oznaka {$a->tag} ne može biti podređena oznaci {$a->parent}';
$string['preferencespage'] = 'Postavke za ovu stranicu';
$string['preferencesuser'] = 'Postavke za ovaj izvještaj';
$string['prev'] = 'Prethodni';
$string['raw'] = 'neobrađeni rezultat';
$string['regular'] = 'Uobičajeni manifest';
$string['report'] = 'Izvještaj';
$string['reportcountallattempts'] = 'broj pokušaja: {$a->nbattempts} za {$a->nbusers} korisnika, od ukupno {$a->nbresults} rezultata ';
$string['reportcountattempts'] = 'br. rezultata {$a->nbresults} (br. korisnika {$a->nbusers})';
$string['reports'] = 'Izvještaji';
$string['resizable'] = 'Dozvoli promjenu veličine prozora';
$string['result'] = 'Rezultat';
$string['results'] = 'Rezultati';
$string['review'] = 'Pregled';
$string['reviewmode'] = 'Način za pregled';
$string['scoes'] = 'Objekti učenja';
$string['score'] = 'Rezultat';
$string['scormclose'] = 'Do';
$string['scormcourse'] = 'SCORM kolegij';
$string['scorm:deleteownresponses'] = 'Brisanje vlastitih pokušaja';
$string['scorm:deleteresponses'] = 'Obriši SCORM pokušaje';
$string['scormloggingoff'] = 'API zapisivanje je ISKLJUČENO';
$string['scormloggingon'] = 'API zapisivanje je UKLJUČENO';
$string['scormopen'] = 'Otvoreno';
$string['scormresponsedeleted'] = 'Obrisani korisnički pokušaji';
$string['scorm:savetrack'] = 'Spremanje zapisa';
$string['scorm:skipview'] = 'Preskoči pregled';
$string['scormtype'] = 'Vrsta';
$string['scormtype_help'] = 'Ova postavka određuje kako će paket biti uključen u kolegij. Postoje 4 opcije:

* Prenešeni paket - Omogućava odabir SCORM paketa kao datoteke
* Vanjski SCORM manifest - Omogućava zadavanje URL-a za imsmanifest.xml. Napomena: Ako je URL na različitoj domeni od vašeg sjedišta, tada je \'Preuzeti paket\' bolja opcija, jer se inače ocjene ne pohranjuju.
* Preuzeti paket - Omogućava zadavanje URL-a paketa. Paket će biti otpakiran i pohranjen lokalno, i onda osvježen kada se izmijeni vanjski SCORM paket.
* Lokalni IMS repozitorij sadržaja - Omogućava odabir paketa iz IMS repozitorija sadržaja
* Vanjski AICC URL - ovaj URL služi za pokretanje AICC aktivnosti. U tu će svrhu biti napravljen pseudo-paket..';
$string['scorm:viewreport'] = 'Pregled izvještaja';
$string['scorm:viewscores'] = 'Pregled rezultata';
$string['scrollbars'] = 'Dozvoli skrolanje prozora';
$string['selectall'] = 'Odaberi sve';
$string['selectnone'] = 'Odznači sve';
$string['show'] = 'Prikaži';
$string['sided'] = 'Na stranu';
$string['skipview'] = 'Studenti mogu preskočiti stranicu sa strukturom';
$string['skipviewdesc'] = 'Zadana vrijednost za preskakanje strukture sadržaja na stranici ';
$string['skipview_help'] = 'Ova postavka zadaje hoće li se stranicu na kojoj se nalazi struktura sadržaja moći preskočiti (ne prikazati korisniku). Ako paket sadrži samo jedan objekt učenja, stranica na kojoj se nalazi struktura se uvijek može preskočiti.  ';
$string['slashargs'] = 'UPOZORENJE: slash argumenti su onemogućeni na ovom poslužitelju i uspješno funkcioniranje objekata možda nije moguće!';
$string['stagesize'] = 'Veličina prozora';
$string['stagesize_help'] = 'Ove dvije postavke određuju širinu i visinu okvira/prozora za objekt učenja.';
$string['started'] = 'Započeto';
$string['status'] = 'Status';
$string['statusbar'] = 'Prikaži statusnu traku';
$string['student_response'] = 'Odgovor';
$string['subplugintype_scormreport'] = 'Izvještaj';
$string['subplugintype_scormreport_plural'] = 'Izvještaji';
$string['suspended'] = 'Zaključano';
$string['syntax'] = 'Pogreška sintakse';
$string['tag_error'] = 'Nepoznata oznaka ({$a->tag}) vrijednosti: {$a->value}';
$string['time'] = 'Vrijeme';
$string['timerestrict'] = 'Ograniči odgovaranje na ovaj vremenski raspon';
$string['title'] = 'Naslov';
$string['toc'] = 'Sadržaj';
$string['toolbar'] = 'Prikaži traku s alatima';
$string['too_many_attributes'] = 'Oznaka {$a->tag} ima previše atributa';
$string['too_many_children'] = 'Oznaka {$a->tag} ima preveliki broj podređenih oznaka';
$string['totaltime'] = 'Vrijeme';
$string['trackingloose'] = 'UPOZORENJE: praćenje ovog paketa će biti izgubljeno!';
$string['type'] = 'Vrsta';
$string['typeaiccurl'] = 'Vanjski AICC URL';
$string['typeexternal'] = 'Vanjski SCORM manifest';
$string['typeimsrepository'] = 'Lokalni repozitorij IMS sadržaja';
$string['typelocal'] = 'Prenešeni paket';
$string['typelocalsync'] = 'Preuzeti paket';
$string['unziperror'] = 'Dogodila se pogreška prilikom otpakiravanja paketa';
$string['updatefreq'] = 'Frekvencija automatskog osvježavanja';
$string['updatefreqdesc'] = 'Zadana vrijednost frekvencije automatskog osvježavanja aktivnosti';
$string['updatefreq_help'] = 'Ovo omogućava automatsko preuzimanje i nadogradnju vanjskog paketa';
$string['validateascorm'] = 'Provjerite valjanost SCORM paketa';
$string['validation'] = 'Rezultat provjere valjanosti';
$string['validationtype'] = 'Ova postavka zadaje DOMXML biblioteku koja se koristi za provjeru SCORM manifesta. Ako niste sigurni, ostavite prethodno zadanu vrijednost.';
$string['value'] = 'Vrijednost';
$string['versionwarning'] = 'Inačica manifesta je starija od 1.3, upozorenje {$a->tag} ';
$string['viewallreports'] = 'Prikaži izvještaj za {$a} pokušaja';
$string['viewalluserreports'] = 'Prikaži izvještaje za ove korisnike: {$a}';
$string['whatgrade'] = 'Ocjenjivanje pokušaja';
$string['whatgradedesc'] = 'Zadana vrijednost ocjenjivanja pokušaja';
$string['whatgrade_help'] = 'Ako su dozvoljeni višestruki pokušaji, ova postavka određuje hoće li se konačna ocjena pokušaja temeljiti na najvećoj, prosječnoj, prvoj ili zadnjoj ocjeni pokušaja. Opcija zadnjeg pokušaja ne uključuje pokušaje sa statusom "Pad".

Rad s višestrukim pokušajima

* Opcija započinjanja novog pokušaja bit će prikazana kao kvačica za odabir iznad gumba za ulazak, na stranici sa strukturom sadržaja. Uvjerite se da je pristup toj stranici omogućen, ako želite dozvoliti višstruke pokušaje.
* Neki SCORM paketi pametno postupaju s novim pokušajima, no većina ne. Ovo znači da ako korisnik nastavi s prethodnim pokušajem, a SCORM nema vlastitu logiku za izbjegavanje prepisivanja preko prethodnih pokušaja, novi pokušaj će možda biti prepisan preko starog, iako je stari bio "završen" ili "prijeđen".
* Postavke "Obvezno označi kao završen", "Obvezno označi kao novi pokušaj" i "Zaključaj nakon konačnog pokušaja" također pružaju dodatne mogućnosti rada s višestrukim pokušajima.';
$string['width'] = 'Širina';
$string['window'] = 'Prozor';
